@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@font-face {
    font-family: 'BebasNeue';
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.eot') format('embedded-opentype'),
         url('../fonts/BebasNeue.woff2') format('woff2'),
         url('../fonts/BebasNeue.woff') format('woff'),
         url('../fonts/BebasNeue.ttf') format('truetype'),
         url('../fonts/BebasNeue.svg#BebasNeue') format('svg');
}
/***Menu CSS***/
body{font-family: BebasNeue;padding-top: 100px;}
.background-white{background: #fff;}
.menu_custom{padding-top: 14px;}
.menu_custom li a{padding-right: 0px;padding-left: 0px;margin-right: 15px;margin-left: 15px;}
.menu_custom li a{color:#373737;font-size: 16px;border-bottom: 3px solid #fff;}
.menu_custom li a:hover{color: #fc006e;}
.menu_custom li a:hover{border-bottom: 3px solid #fc006e;}
.home_page .nav > li > a:hover, .nav > li > a:focus {
    background-color: unset;
    text-decoration: none;
}
.navbar-toggle .icon-bar{background: #fc006e;}
.navbar-toggle{border: 1px solid #fc006e;}
.home_page .navbar-toggle{margin-top: 20px;}
.carousel-indicators li {border: none;background: #988a84;}
.carousel-indicators li:hover{background: #fff;}
.nav li{text-align: center;}
#top{cursor: pointer;}
.btn-custom-pink{padding: 10px 20px !important;/*border:2px solid #fc006e;*/border-bottom:none !important;background-color: #fc006e;color: #fff !important;width:70px;}
.btn-custom-pink:hover{border:2px solid #fc006e !important;color: #fc006e !important;}
.btn-custom-pink-trial{padding: 10px 20px !important;/*border:2px solid #fc006e;*/border-bottom:none !important;background-color: #fc006e;color: #fff !important;width:90px;}
.btn-custom-pink-trial:hover{border:2px solid #fc006e !important;color: #fc006e !important;}
/***Slider***/
.jk-slider{ 
    width:100%;
}
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 72px;    
    font-weight: bold;
    margin: 0;
    padding: 0;
    font-family: BebasNeue;
}
.hero h1 .font{
    font-size: 40px;    
}
.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}
/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: .7;
}
.image_mobile{margin-top: 20px;}
.margin_right_10{margin-right: 10px;}
.margin_left_10{margin-left: 0px;}
.margin_top_bottom{margin-top: 10px;margin-bottom: 10px;}
/***Groups***/
.display_flex{display: flex;}
.groups{margin-bottom: 50px;}
.groups p{font-family: 'Open Sans', sans-serif;}
.group_one{background: #ff006e;color: #fff;margin-top: 50px;}
.group_two{background: #8338ec;color: #fff;margin-top: 50px;}
.group_three{background: #3a86ff;color: #fff;margin-top: 50px;}
.group_four{background: #f8cf01;color: #fff;margin-top: 50px;}
.group_inner{text-align: center;padding: 15px;border-radius:7px;margin-right: 15px;margin-left: 15px;margin-top: 50px;}
.group_inner h3{margin-top: 0px;text-transform: uppercase;font-family: BebasNeue;font-size: 30px;}
.btn-custom {
    background-color: #f0e118;
    border-color: #f0e118;
    color: #000;
    border-radius: 15px;
}
.group_two p{padding-bottom: 34px;
    padding-top: 30px;
  }
.group_three p{padding-bottom: 33px;
    padding-top: 16px;
  } 
.group_four p{padding-bottom: 33px;
    padding-top: 16px;
  }
.one-edge-shadow {
  -webkit-box-shadow: 1px 12px 10px -11px #ff006e;
     -moz-box-shadow: 1px 12px 10px -11px #ff006e;
          box-shadow: 1px 12px 10px -11px #ff006e;
} 
.two-edge-shadow {
  -webkit-box-shadow: 1px 12px 10px -11px #8338ec;
     -moz-box-shadow: 1px 12px 10px -11px #8338ec;
          box-shadow: 1px 12px 10px -11px #8338ec;
}
.three-edge-shadow {
  -webkit-box-shadow: 1px 12px 10px -11px #3a86ff;
     -moz-box-shadow: 1px 12px 10px -11px #3a86ff;
          box-shadow: 1px 12px 10px -11px #3a86ff;
}
.four-edge-shadow {
  -webkit-box-shadow: 1px 12px 10px -11px #f8cf01;
     -moz-box-shadow: 1px 12px 10px -11px #f8cf01;
          box-shadow: 1px 12px 10px -11px #f8cf01;
} 
.border_bottom{border-bottom: 2px solid #cacaca;}
/***About us***/

.about_us{text-align: center;margin-top: 50px;margin-bottom: 50px;}
.about_us h1{margin-top: 0px;text-transform: uppercase;font-family: BebasNeue;font-size: 50px;}
.about_us h3{margin-top: 50px;font-family: 'Open Sans', sans-serif;}
.about_us p{color: #848484;margin-top: 30px;font-family: 'Open Sans', sans-serif;}
.hr_class{border-bottom: 2px solid #ff006e;
    margin: 0 auto;
    position: relative;
    width: 100px;}

.video_class{width: 70%;height: 500px;margin-top: 50px;}  
/***Featured***/ 


.featured{text-align: center;margin-top: 50px;}
.featured h1{margin-top: 0px;text-transform: uppercase;font-family: BebasNeue;font-size: 50px;}
.media_one{display: flex;padding-top: 5%;}
.media_one_left{display: flex;text-align: center;}
.media_image{display: block;margin: auto;}
.media_one_body{text-align: left;display: flex;}
.media_one_body h4{font-size: 33px;text-transform: uppercase;font-family: BebasNeue;}
.media_one_body p{font-family:'Open Sans', sans-serif;font-size:14px; }
.display_block_margin_auto{display: block;margin: auto;}
.color_orange{color: #fb5607;}
.color_pink{color: #ff006e;}
.color_blue{color: #8338ec;}
.color_sky{color: #3a86ff;}
.background_sky{background: #3a86ff;}

/***Pricing***/

.pricing{text-align: center;color: #fff;}
.pricing h1{text-transform: uppercase;font-family: BebasNeue;font-size: 50px;}
.margin_50px_top{margin-top: 50px;}
.hr_class_white{border-bottom: 2px solid #fff;
    margin: 0 auto;
    position: relative;
    width: 100px;}
#owl-demo .item{
  background: #fff;
  padding: 30px 0px;
  margin: 10px !important;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.shadow {
  -webkit-box-shadow: -1px 3px 7px -1px #333;
     -moz-box-shadow: -1px 3px 7px -1px #333;
          box-shadow: -1px 3px 7px -1px #333;
}
.background_white h3{color:#565656;text-transform: uppercase;font-family: BebasNeue;font-size: 30px;}
.owl-carousel{margin-bottom: 50px;margin-top: 50px;}
.background_white p{font-family:'Open Sans', sans-serif;padding: 15px; }
.fix_height_class{height: 70px;}
/***Contact us***/
.background_darkblue{background: #8338ec;}
.contact_us{text-align: center;color: #fff;}
.contact_us h1{text-transform: uppercase;font-family:BebasNeue;font-size: 50px; }
.form-control {
    background: #7134c7 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff !important;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    vertical-align: middle;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
}
.btn-yellow {
    background-color: #ffba00;
    border-color: #ffba00;
    color: #000;
    width:100%;
}
.margin_top_12px{margin-top: 12px;}
.margin_top_bot_50px{margin-top: 50px;margin-bottom: 50px;}
.padding_right_left_zero{padding-right: 0px;padding-left: 0px;}
.align_left{text-align: left;color: #fff;padding-left: 30px;font-family: 'Open Sans', sans-serif;}
.align_left a{text-decoration: none;color: #fff;}
#formsucessmsg{display: none;font-family: 'Open Sans', sans-serif;}
#sucerrormsg{margin-left: 12px; padding-bottom: 11px;}
/***Footer***/
.background_grey{background: #383838;}
.menu_footer{margin-top: 50px;}
.menu_footer ul{text-align: center;text-transform: uppercase;}
.menu_footer ul li{padding-left: 10px !important;padding-right: 10px;border-right: 2px solid #959595;}
.menu_footer ul li:last-child {border-right: none;}
.menu_footer ul li a{text-decoration: none;color: #959595;}
.copyright p{color: #959595;text-transform: uppercase;text-align: center;margin-bottom: 50px;}
/***Bootstrap model***/
#myModalNorm .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #000 !important;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
#myModalLabel{font-family:BebasNeue; }
#myModalNorm label{font-family: 'Open Sans', sans-serif;}
input.error{border: 1px solid red;}
label.error{color: red;float: left;font-weight: normal;}
.model_custom{position: absolute;}

/***Parent registration***/
.parent_registration .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #000 !important;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.parent_registration h1{font-family:BebasNeue;text-align: center; }
.parent_registration .padding_top_20{padding-top: 30px;}
.parent_registration .padding_bottom_20{padding-bottom: 20px;}
.align_center_btn button{text-align: left;}
.parent_margin_top_50px{margin-top: 50px;}
.btn-pink {
    background-color: #ff006e;
    border-color: #ff006e;
    color: #ffffff;
}
.btn-pink:hover{color:#ff006e;border-color: #ff006e;background-color: #fff;}
.background_green{
    background: green none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    font-size: 20px;
    padding: 25px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
.background_red{
    background: red none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    font-size: 20px;
    padding: 25px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }  
.aftersuccessadded{text-align: center;margin-bottom: 38px;}  
/***Media query***/
@media only screen and (min-width: 1400px) and (max-width: 1920px){
.hero h1 {
    font-size: 66px;    
}
}
@media only screen and (min-width: 1200px){
.display_flex_featured{display: flex;}
}
@media only screen and (max-width: 1200px){
.media_one_last{padding-bottom: 11%}
.hero h1 {font-size: 54px;}
.one-edge-shadow-blue{
  -webkit-box-shadow: 1px 12px 10px -11px #ff006e;
     -moz-box-shadow: 1px 12px 10px -11px #ff006e;
          box-shadow: 1px 12px 10px -11px #ff006e;
}
.group_one_blue{background: #ff006e;color: #fff;margin-top: 50px;}
.group_inner_all{text-align: center;padding: 15px;border-radius:7px;margin-top: 50px;margin-right: 15px;margin-left: 15px;}
.one-edge-shadow{
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.group_one{background: unset;color: #fff;margin-top: unset;}
.one-edge-shadow-pink{
  -webkit-box-shadow: 1px 12px 10px -11px #8338ec;
     -moz-box-shadow: 1px 12px 10px -11px #8338ec;
          box-shadow: 1px 12px 10px -11px #8338ec;
}
.group_one_pink{background: #8338ec;color: #fff;margin-top: 50px;}
.two-edge-shadow{
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.group_two{background: unset;color: #fff;margin-top: unset;}
.one-edge-shadow-sky{
  -webkit-box-shadow: 1px 12px 10px -11px #3a86ff;
     -moz-box-shadow: 1px 12px 10px -11px #3a86ff;
          box-shadow: 1px 12px 10px -11px #3a86ff;
}
.group_one_sky{background: #3a86ff;color: #fff;margin-top: 50px;}
.three-edge-shadow{
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.group_three{background: unset;color: #fff;margin-top: unset;}
.one-edge-shadow-yellow{
  -webkit-box-shadow: 1px 12px 10px -11px #f8cf01;
     -moz-box-shadow: 1px 12px 10px -11px #f8cf01;
          box-shadow: 1px 12px 10px -11px #f8cf01;
}
.group_one_yellow{background: #f8cf01;color: #fff;margin-top: 50px;}
.four-edge-shadow{
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.group_four{background: unset;color: #fff;margin-top: unset;}
.group_inner{text-align: center;padding: unset;border-radius:unset;margin-top: unset;margin-left: unset;margin-right: unset;}
.display_flex{display: block;}
}

@media only screen and (min-width: 768px) and (max-width: 979px){

.hero h1 {
    font-size: 36px;    
}
.hero h1 .font {
    font-size: 25px;
}
.display_inline_height_50{display: inline-block;height: 50px;}
}
@media only screen and (min-width: 320px) and (max-width: 767px){
body{padding-top: 0px;}
.media_one_body h4{font-size: 28px}
.navbar-fixed-top{position: relative;}
.video_class{height: 200px;}  
.hero h1 {
    font-size: 17px;    
}
.hero h1 .font {
    font-size: 13px;
}
.display_inline_height_50{display: inline-block;height: 30px;}
.image_mobile{margin-top: 7px;}
.carousel-indicators {bottom: -7px;}
a.btn-custom-pink-trial{margin: 14 auto !important;border: 2px solid #fc006e !important;}
a.btn-custom-pink{margin: 0 auto !important;border: 2px solid #fc006e !important;}
}